[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# Register

Registers components for use in the Lazarus IDE.

## Declaration

Source position: comboex.pas line 401

`procedure Register;`

## Description

Register is a procedure used to register components in the comboex.pas unit for use in the Lazarus IDE. Register adds the TComboBoxEx and TCheckComboBox components to the Misc tab in the Lazarus IDE.